@echo off

if exist ..\..\help\together-help.jar goto doHelp
echo You didn't install Together help
goto finish

:doHelp
set TGH=..\..
%TGH%\bin\Together.exe -c com.togethersoft.impl.help.HelpLoader "/together-help.hs"

:finish
